Error

two or more packages specified (libopenblas-base libsane-extras)